#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.1.0
visibility:           public
id:                   hslua-module-version-1.1.0-KGi5q6WV4qw3MN8Y8WfRYi
key:                  hslua-module-version-1.1.0-KGi5q6WV4qw3MN8Y8WfRYi
license:              MIT
copyright:            © 2019-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  70655909ec4d294002068990b1ce28b8
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-version-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.1.0-KGi5q6WV4qw3MN8Y8WfRYi
depends:
    base-4.15.1.0 filepath-1.4.2.1
    hslua-core-2.3.1-1NRrmcM3Go44PdfkVxS9GC
    hslua-marshalling-2.3.0-KIxjtNP1RK0BjOBkmH0bkh
    hslua-packaging-2.3.0-BNMkP46M4AzK9tW3bPLi1G text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

